Kerbal Space Program - Bug #7272

VAB texture disappears when viewing from above
03/09/2016 07:30 PM - AlastairCodd

Status: Closed Start date: 03/09/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When in the VAB, moving the camera view to it's max angle (as measured from the horizontal) causes the "painted" guide textures
on the ground to disappear. This is on lowest tier VAB, has not been tested on higher tiers yet.

Steps to replicate:

1. Enter the VAB and add any valid part - so as to allow the camera to move.

2. Rotate the camera (using mouse controls or the up arrow button on the keyboard) until viewing the VAB interior from above.

History

#1 - 03/09/2016 11:16 PM - Kasuha

| tried it and it applies to level 1 VAB - level 2 and level 3 work fine. Doesn't seem to depend on graphics detail settings.

#2 - 03/30/2016 02:56 PM - Nebbie

Happening also in 1.1 build 1172 on Linux.
1CB3AC97A9108E1C1A2F101CE2A0A1925974C484
28657888ECFE2FD9CB8330E0123B65A7F73E3D2C

#3 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/17/2016 01:35 PM - AlastairCodd

Appears fixed in 1.1.3 - no longer occurs in level 1 VAB.

#5 - 06/13/2019 08:10 PM - nestor
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#6 - 06/17/2019 07:39 PM - chris.fulton

- Status changed from Resolved to Closed
